Subject: Re: FVWM: Difference between build in pager and pager as a module

From: Xucaen <[email-masked]>
Date: Sat, 1 Sep 2001 12:11:51 -0700 (PDT)

I guess I set it up defferently in Debian, I
never have to click twice. Mouse controls the
focus. sorry if I misunderstood.

--- Mikhael Goikhman <[email-masked]> wrote:
> On 26 Aug 2001 11:08:26 -0700, Xucaen wrote:
> > 
> > > Bindings used by FvwmPager are not
> configurable as of now.
> > > Normally you need 2 clicks, one to change
> viewport and one to focus.
> > > 
> > > But you may do this using only one click if
> you use:
> > > 
> > >   *FvwmPager: SloppyFocus
> > > 
> > > SloppyFocus in FvwmPager was introduced in
> fvwm-2.3.7.
> > 
> > Why was this changed in the first place? I am
> using FVWM 2.2.4 and the
> > pager with only one click to change viewport
> and focus. I like it that
> > way.
> 
> Mouse bindings used in FvwmPager in 2.4.0 are
> equivalent to ones in 2.2.x.
> In both versions you need one click (button 2)
> to focus a window and another
> click (any button, but they work differently)
> to change viewport.
> 
> Please reread the original message in this
> thread.
> 
> Regards,
> Mikhael.

__________________________________________________
Do You Yahoo!?
Get email alerts & NEW webcam video instant messaging with Yahoo! Messenger
http://im.yahoo.com
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].